/* quote form */

.page-template-templatesecommerce-php #banner_block ,#review, #billing_codas_oref_field {
  display: none;
}

.heatingSection{
  width: 325px;
}

.form-row.form-row-wide label.checkbox[for='createaccount'] {
  display: none;
}

.heatingQuote{
  background: #ffd402;
  padding: 16px;
  border-radius: 10px;
  width: 280px;
  height: 315px;
}
.heatingQuote h2{
  color: #fff;
  margin: 0 0 10px;
  letter-spacing: -1px;
  font-size: 38px;
}
.heatingQuote h2.quote-heading{
  background: url('../img/icon_home.gif') no-repeat right;
}
.heatingQuote h2 span, .darkTitle{
  color: #003974;
}

.spaceout{
  padding: 2% 0;
}
.spaceend{
  padding: 0 0 2%;
}

.woocommerce-page .spaceend{
  padding: 0 0 1%;
}

.space{
  padding: 2%;
}
.spacetop{
  padding: 2% 0 0;
}

input.unit {
  width: 103px;
  height: 30px;
  box-shadow: none;
}

input.unit#euro {
  float: right;
  margin-right: 5px;
}

.heatingQuote select{
  width: 98%;
  color: #666;
  font-weight: bold;
  margin-bottom: 12px;
}

.heatingQuote select#fuel {
  width: 88%;
}


.heatingQuote .oil-tooltip-trigger,
.heatingQuote .oil-tooltip-trigger-mobile{
  position: absolute;
  right: 40px;
  top: 125px;
  z-index: 999;
}
.heatingQuote .oil-tooltip-trigger-mobile {display: none;}
.heatingQuote .oil-tooltip-trigger span,
.heatingQuote .oil-tooltip-trigger-mobile span{
  font: normal 22px 'vagrounded_btregular', sans-serif;
  color: #003974;
}
.heatingQuote .oil-tooltip-trigger .oil-tooltip {
  display: none;
  opacity: 0;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
  position: absolute;
  top: 0;
  right: -340px;
  width: 300px;
  height: auto;
  background: #fff;
  border-radius: 10px;
  padding: 15px;
  -webkit-box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.5);
  box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.5);
}
.heatingQuote .oil-tooltip-trigger span:hover {
  color: #43709f;
  cursor: pointer;
}

.heatingQuote .oil-tooltip-mobile {
  display: none;
  width: 90%;
  background: #fff;
  border-radius: 5px;
  padding: 10px;
}
.heatingQuote .oil-tooltip-trigger:hover .oil-tooltip {
  opacity: 1;
  display:block;
}

.heatingQuote option[selected="selected"] {
  color: #000000;
}


.heatingQuote .radios{
  position: relative;
}

.heatingQuote label.error {
  display: none !important;
}

#quote_form {
  position: relative;
  margin-top: 13%;
}

#quote_form h1.product_title,
#quote_form p.price,
h3.addon-name,
div.product_meta,
.addon-select[name='addon-volume-bands'],
.addon-select[name='addon-kerosene-plus'],
.quantity [name='quantity'],
#product-addons-total,
#quote_form .woocommerce-tabs {
  display: none !important;
}

#quote_form button[type='submit'] {
  width: 98% !important;
}

input.input-text {
  padding: 5px 5px;
  width: 108px;
  text-align: center;
  font-size: 14px;
  height: 22px;
}

#quote_form #cart_form input.input-text {
  font-size: 13px;
}

#or {
  font-weight: bold;
  color: #003974;
  margin: 0px 5px;
}

#quote_form .cart {
  margin-top: 15px;
}

#fuel_option {
  position: relative;
  top: -10px;
  width: 100%;
}
.product-addon-delivery-cost {margin-bottom: 16px;}
select[name='addon-delivery-cost'] {
  position: relative;
}

#cart_form #user_postcode {
  position: relative;
  width: 93%;
}

.postcode_field {
  display: none;
}

#quantity {
  position: relative;}

#product-addons-total {
  position: absolute;
  left: -100px;
}

.heatingQuote .radios span{
  color: #003974;
  position: absolute;
  left: 128px;
  top: 10px;
}

.heatingQuote .btnQuote{
  width: 247px;
  height: 45px;
  border:0;
  cursor: pointer;
  border-radius: 5px;
  text-align: center;
  background: #003974;
  color: #fff;
  width: 97%;
  margin: 2% 0 0;
  font-size: 18px;
}

.error {
  border: 1px solid red !important;
}

/* checkout */

#billing_marketing_field input {
  margin-right: -10px;
}

#billing_marketing_field label {
  font-size: 12px;
}

.ni #billing_name_field, .roi  #billing_name_field{
  display: none;
}

#realex_accountNumber {
  width: 400px !important;
}

#billing_name_extended_field>div {
  float: left;
  width: 37%;
  margin-right: 10px;
}

@media only screen and (max-width: 480px){
   #billing_name_extended_field>div, #billing_password_field {
     float: none;
     width: 100%;
     margin-right: none;
   }

   #billing_password_field {
    width: 140% !important;
   }
}

@media only screen and (max-width: 768px){
  #gas_oil_box {
    float: none !important;
  }
}

#billing_name_extended_field>div.title {
  width: 60px;
}

#billing_name_extended_field select {
  width: 60px;
}

#billing_address_1_field,
#billing_address_2_field,
#billing_address_3_field,
#billing_codas_field,
#billing_state_field,
#billing_city_field,
#billing_postcode_field,
#billing_address_number_field {
  display: none;
}

span.error[for="payment_address_1"], span.error[for="billing_address_number_payment"] {
  display: none !important;
}

h5.address_heading {
  font-size: 18px;
  line-height: 20px;
  color : #5e5e5e;
  text-shadow : 0 1px 0 rgba(255, 255, 255, 0.8);
  margin-left: 32px;
  font-family: 'Arial';
}

#payment_list {
  padding-top: 0px !important;
}

/* cart info */

#steps .current_page_item>a {
  color: #003974;
}

#steps a {
  color: #ffd402;
  font-family: 'vagrounded_btregular';
  font-weight: normal !important;
}

#order_details {
  /*position: absolute;
  right: 15px;
  top: 20px;*/
  width: 270px;
  color: #514f4f;
  font-weight: bold;
  margin-left: 30px;
  margin-top: 20px;
}

#order_details p {
  margin-bottom: 0px;
}

#order_details span {
  width: 170px;
  display: block;
  float: left;
}

#cart_info h3, #cart_info h4, #cart_info h5 {
  position: relative;
  left: 28px;
  margin-top: 0px !important;
  line-height: 1;
}

#cart_info h5 {
  top: 5px;
  color: #003974;
  font-size: 16px;
  font-weight: normal;
}

#cart_info h4 {
  color: #003974;
  font-size: 36px;
  margin: 0;
}

#cart_info h3 {
  top: 10px;
  color: #7e7878;
  font-size: 20px;
}

#cart_info{
  /*overflow: hidden; removed to allow text to go the full width of box*/
}

/* cart page */

.blu_button {
  background: #D7123F;
  color: #ffffff;
  padding: 5px 30px;
  display: block;
  cursor: pointer;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-size: 26px;
  font-family: 'vagrounded_btregular';
  font-weight: normal !important;
  border:0;
  float: right;
  margin: 0 0 10%;
}

.green_button {
  background: none repeat scroll 0 0 #99cc33;
  border: 0 none;
  border-radius: 4px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-family: 'vagrounded_btregular';
  font-size: 20px;
  font-weight: normal !important;
  padding: 8px 30px;
}

body.woocommerce-page #response_head_info_desktop{
  display: none;
}

.checkout .blu_button {
  line-height: 1;
  padding: 10px 30px;
}

.cart .main .woocommerce {
  /*display: none;*/
}

.plus, .minus {
  display: none;
}

#steps {
  float: right;
  width: 850px;
  margin: 0 auto;
  padding: 0;

  /*border: 1px solid red;*/
}

#steps .phoneNumber {
  float: right;
  color: #007dce;
  font-size: 20px;
  margin: 5px 5px 0 0;
  background: url('../img/icon_phone.png') no-repeat 20px 0;
}

#steps li {
  float: left;
  list-style: none;
  margin-left: 25px;
  padding-top: 12px;
}

#steps li:first-child {
  margin-left: 0px;
}

#steps ul {
  float: left;
  margin: 0px;
}

#steps li>a {
  font-size: 26px;
}

#order_area {
  margin-top: 0;
  overflow: hidden;
  padding: 0 0 30px;
  position: relative;
}
.checkout #order_area {
  padding: 0;
}

#order_area #left-column {
  float: left;
  width: 47%;
}

#order_area #login-info {
  float: left;
  margin-top: 20px;
}

/* your order */

#gas_oil_box {
  float: left;
  position: relative;
  top: -10px;
}

#order_area .woocommerce-message {
  border: 1px solid #8FAE1B;
  position: absolute;
  right: 30px;
  top: 10px;
  z-index: 200;
  background-color: #ffffff;
  font-size: 12px;
  padding: 5px;
}

#order_area .woocommerce-message:before {
  display: none;
}

#order_area .woocommerce-error {
  position: absolute;
  top: 20px;
  right: 30px;
  width: 200px;
  left: auto;
  font-size: 12px;
  padding: 5px;
}

#voucher {
  margin-bottom: 20px;
}

.green-column {
  background-color: #99CC33;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  float: left;
  padding: 15px 40px;
  width: 400px;
  margin-right: 20px;
  position: relative;
}

.green-column {
  color: #fff}

.green-column h3 {
  margin-bottom: 30px;
}

.green-column #fuel_icon {
  position: absolute;
  top: 20px;
  right: 40px;
}

.green-column label[for='addon'], .green-column p.addon {
  color: #fff;
  font-weight: bold;
  margin-top: 5px;
}

.green-column input[type='radio'] {
  margin-right: 15px;
  margin-top: 15px;
}

.grey-column {
  background-color: #eaeaea;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  float: left;
  padding: 15px 40px;
  width: 375px;
}

#codas_login.grey-column, #checkout_message.grey-column {
  background-color: #FFD402;
}

.grey-column h3, .column h3 {
  color: #003974;
  font-size: 26px;
}

.green-column .added_to_cart {
  display: none !important;
}

.option_row input {
  float: left;
}

.option_row p {
  color: #003974;
  margin-left: 30px;
}

#to_checkout {
  position: relative;
  top: 15px;
  padding: 10px 30px;
}

 #delivery_confirm {
  position: relative;
  top: 0px;
  padding: 10px 30px;
}

#place_order {
  padding: 10px 30px !important;
  font-family: 'vagrounded_btregular' !important;
  font-size: 26px !important;
  text-shadow: none !important;
  font-weight: normal !important;
  line-height: 20px !important;
}

.grey-column h4.product {
  float: left;
  width: 180px;
  font-size: 16px;
  font-family: Arial;
  font-weight: normal;
}

.grey-column .add_to_cart_button.button.product_type_simple {
  float: right;
}

.product_row {
  width: 100%;
  height: 30px;
  margin-bottom: 15px;
}

.product_row input[type="radio"], .product_row label {
  float: left;
  font-size: 14px;
}

.product_row input[type="radio"] {
  margin-right: 5px;
}

.blu_button#update_coupon {
  font-size: 14px;
  float: right;
  padding: 5px 8px;
  background-color: #514F4F;
}

#voucher input[type="text"] {
  float: left;
  width: 215px;
  font-size: 18px;
}

.column input[type="text"], .column input[type="password"]{
  border: none;
  padding: 5px !important;
  font-weight: bold;
  height: auto !important;
  color: #666;
  box-sizing: border-box;
  line-height: 1em;
}

/*.yellow_column .form-row label {
  display: none !important;
}*/

.yellow_column span.error {
  color: red;
  border: none !important;
}


.column p.form-row {
  margin-bottom: 15px;
}

/* your details page */
#yellow_checkout_col input[type="password"] {
  margin-bottom: 0px;
  width: 95%;
  text-align: center;
}

#login_account {
  position: relative;
  /*top: 15px;*/
}

.yellow_column {
  background-color: #ffd402;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  float: left;
  padding: 30px 100px 50px 35px;
  width: 325px;
  margin-left: 40px;
}

label[for="terms"] {
  float: left;
  margin-left: 15px;
  color: #003974;
}

#terms {
  position: relative;
}

span.error[for="terms"] {
  color: red;
  left: 13px;
  padding: 2px;
  position: absolute;
  top: 20px;
  border: none !important;
}

#yellow_checkout_col {
  padding-top: 15px;
  margin-left: 40px;
}

#yellow_checkout_col input[type='checkbox'] {
  float: left;
}

#yellow_checkout_col input[type='text'].error, #yellow_checkout_col input[type='password'].error {
  background-color: #ffbfbf;
}

#yellow_checkout_col .input[type='password'] {
  width: 95%;
}

/* checkout page */

#user_login #open_forgot {
  color: #003974;
  display: block;
  margin-top: 20px;
}

#forgotten {
  display: none;
  margin-top: 20px;
}

#forgotten p.error {
  border: none !important;
  color: red !important;
}

#forgotten p.message {
  color: #003974;
}

#user_login .blu_button {
  width: 130px;
}

#credit_card_fees {
  color: #5E5E5E;
}

ul.woocommerce-error {
  position: absolute;
  top: 0px;
  background-color: white;
  z-index: 100;
}

#order_review_heading,
.woocommerce-info,
.hidden,
#order_review>table.shop_table,
#createaccount,
form#woo_cart,
.cart-collaterals,
#customer_details label.error {
  display: none !important;
}

#order_comments_field{
  width: 46%;
  margin-left: 52%;
  /*display: none;*/
}
#order_comments_field textarea{
  background: #E8E8E8;
  border-radius: 5px;
  min-height: 150px;
  width: 100%;
}

#create_account {
  margin-right: 5px;
}

#order_review{
  margin: 0 0 0;
}

ul.woocommerce-error {
  border: 1px solid red;
  color: #FF0000;
  left: 50%;
  padding: 10px;
  top: 27%;
}
.woocommerce-error:before{
  background-color: transparent;
  content: none;
}
#order_comments_field label{
  font-family: 'vagrounded_btregular';
  font-weight: normal !important;
  color: #003974;
  font-size: 22px;
}

@media only screen and (min-width: 991px){
  #billing_phone_field, #billing_mobile_field, #billing_password_field, #billing_password_confirm_field {
    width: 48%;
    float: left;
    clear: none;
  }
}

/* payment area */

#payment #realex_cardType {
  position: relative;
  top: 4px;
}

.woocommerce #payment div.payment_box:after, .woocommerce-page #payment div.payment_box:after, .woocommerce #payment div.payment_box2:after{
  content: none;
}

.woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box, .woocommerce #payment div.payment_box2{
  background: none;
  box-shadow: none;
}
.woocommerce #payment div.payment_box2.slim {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px 2%;
}
.woocommerce #payment, .woocommerce-page #payment, .woocommerce #delivery_details{
  background: none;
  border-radius: 10px;
  color: #ffd402;
  padding-top: 20px;
}
.woocommerce-page #payment input.input-text{
  padding: 5px;
}

#payment .cardholder input[type="text"]{
  width: 400px !important;
}

#payment .cardholder span.required {
  color: red;
  font-weight: bold;
}

.payment_methods li{
  color: #ffd402;
}
.woocommerce #payment ul.payment_methods li input, .woocommerce-page #payment ul.payment_methods li input{
  float: left;
  position: relative;
  top: 4px;
  margin: 0 5px 0 0;
  height: auto !important;
  padding: 6px 20px;
  box-sizing: content-box !important;
  text-align: left;
}

.payment_methods li{
  padding: 0 0 2%;
  color: #5E5E5E;
}

.payment_methods h3 {
  color: #003974;
}


#payment label, #delivery_details label {
  font-size: 18px;
}

#payment #cvvinfo {
  cursor: pointer;
  position: relative;
  left: 10px;
  top: 10px;
  text-decoration: underline;
}

.woocommerce form .form-row-last, .woocommerce-page form .form-row-last {
  float: none !important;
}

#payment-details label, #payment-details p, #payment-details {
  color: #5E5E5E !important;
}

.payment_box.payment_method_realex .realex_vault_new {
  display: none;
}

#payment-details .realex_vault_new {
  display: block;
}

#payment-details .payment_box.payment_method_realex>fieldset>p {
  display: none;
}

hr#payment-separator {
  width:100%;
  height:0;
  color: none;
  background:none;
  border:none;
  border-top:1px solid #666;
  border-bottom:1px solid #999;
  opacity: 0.7;
}

/* end payment area */

.order_complete_thanks{
  padding: 5% 0 2%;
  color: #57B500;
  font-size: 24px;
  font-family: 'vagrounded_btregular';
  font-weight: normal !important;
  line-height: 28px;
}

body.order-received .content{
  color: #636262;
}
body.order-received .content h1,body.order-received .content h2,body.order-received .content h3,body.order-received .content h4,
body.order-received .content h5, body.order-received .content h6{
  color: #003974;
}

.woocommerce .addresses .title h3, .woocommerce-page .addresses .title h3{
  font-size: 20px;
}

body.order-received .addresses div{
  float: left;
}

/**/
body.cart #heatingQuote, body.checkout #heatingQuote{
  display: none;
}
body.cart .slider, body.checkout .slider{
  height: auto;
  padding: 1%;
  min-height: 95px; /* if ajax takes its sweet time... */
}
body.order-received #banner_block{
  display: none;
}
/**/

body.order-online select[name="addon-delivery-cost"],
body.order-online #fuel_option,
body.order-online #quantity{
  position: static;
}
body.order-online .woocommerce-tabs{
  display: none;
}

body.order-online .product_title, body.order-online .price{
  display: none;
}

body.woocommerce-page .navbar .brand{
  background: url('../img/emo_order.png') no-repeat;
  width: 69px;
  height: 50px;
}
body.woocommerce-page .navbar .brand img{
  display: none;
}

#cart_info h4 span{
  font-size: 50%;
}

.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
.woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt,
.woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt,
.woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt{
  background:#D7123F;
  padding: 15px 30px;
}

.addon-div{
  background-color: #EAEAEA;
  padding: 10px;
  width: 64%;
  border-radius: 5px;
  float: right;
}

span#plus_or {
  display: block;
  text-align: center;
  width: 100%;
  margin-top: 10px;
  color: #003974;
  font-family:  'vagrounded_btregular';
}

.addon-div.checked {
  background-color: #0f3a73;
}

.addon-div.checked .addon-label-b {
  color: #fff;
}

.addon-label-b{
  display: inline-block;
  color: #514F4F;
  font-weight: bold;
  margin-left: 5%;
  cursor: pointer;
}

.addon-plus, .addon-minus{
  font-size: 24px;
  color: #fff;
  right: 10px;
  float: right;
  color: #71a146!important;
}

.addon-desc{
  color: #71a146!important;
  font-size: 13px;
  font-weight: bold;
  font-family: inherit;
  line-height: 16px;
  margin: 10px 10px 20px 20px!important;
}

.its-hidden{
  /*display: none;*/
}

h3.fuel_option {
  margin-bottom: 45px;
}

/* Thank you page */
#thankyou_page {
  /*display: none;*/
}

#delivery_confirm {
  margin-bottom: 0px;
}

#payment.delivery label.error {
  display: none !important;
}

/* List of Addons */
#delivery #order_comments {
  width: 400px;
  padding: 6px 20px;
}

#delivery ul.payment_methods {
  padding-top: 0px !important;
}

#delivery ul.payment_methods>li {
  line-height: 1em !important;
}

form#delivery>h5 {
  margin-bottom: 0px !important;
  padding-top: 15px;
}

form#delivery>ul {
  position: relative;
  /*top: -12px;*/
  border-bottom: none !important;
}

form#delivery .form-row.place-order {
  position: relative;
  /*top: -15px;*/
}

#payment.delivery {
  padding-top: 0px !important;
}

.between-option-and-addon{
  height: 20px;
}

.product_row h4{
  width: 60%;
  display: inline-block;
  color: #0f3a73;
  margin-left: 20px;
}

#footer p{
  display: none;
}

#checkout_message {
  margin-top: 15px;
  padding: 15px 40px;
}

/*** NI ***/
.codas_in #payment_row_address_1, .codas_in #payment_row_address_2, .codas_in #payment_row_address_3{
  display: none;
}

.codas_in #codas_address {
  display: block;
}

#codas_address {
  display: none;
}



#payment .payment_methods.delivery.grey-column {
  padding: 15px 40px !important;
  margin-right: 40px !important;
}
#payment .payment_methods.type.grey-column {
  padding: 15px 40px !important;
}

#payment .payment_methods.delivery.grey-column .cardholder {
  width: 100% !important;
}
#payment .payment_methods.type.grey-column .form-row {
  width: 100% !important;
}
#payment .payment_methods.delivery.grey-column .cardholder input[type=text] {
  width: 100% !important;
}
#payment .payment_methods.type.grey-column .form-row input[type=text]{
  width: 100% !important;
}
#payment .payment_methods.type.grey-column .form-row input#realex_cvNumber{
  width: 30% !important;
}
#payment .payment_methods label {
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}
#create_account.blu_button {
  margin: 10px 20px 10px 10px;
}
#order_comments_field {display: none;}
#order_comments_2 {height: 120px;}

#payment .payment_methods.type.grey-column .place-order {border: none;}





/* ----------------------------------- */
/*  Your Order                         */
/* ----------------------------------- */

.right-column-wrapper {
  width: 375px;
  float: left;
}


.right-column-wrapper .delivery-message {
  border-radius: 8px;
  background-color: #ffd402;
  margin-top: 30px;
  padding: 15px 40px;
  float: left;
  width: 100%;
}





















